Results 1 to 3 of 3

Hello all, I am new to bb overall and even newer to pinstack and as ... Handheld Guides forum

  1. #1
    cryevisu123's Avatar
    cryevisu123 no está en línea Stack level 2
    Join Date
    Feb 2007
    PIN/ID
    20488958
    Posts
    21

    Post 7100g HELP Please!!!!!

    Advertisement



    Hello all,

    I am new to bb overall and even newer to pinstack and as a newbie, I really need some help.

    I bought my bb used off someone on craigslist. Honestly the phone works fine and I am able to use it to retrieve emails, browse and make phone calls. I am a TMobile user.

    The problem is that the phone is from Mexico, TelCel, hence the Spanish language that the TMobile support staff assisted me in converting.

    I was able to upgrade my DM software but I cannot do the same with my handheld, which is v4.0. I would like to upgrade v4.1 or higher, if possible. I have tried from the bb website, the TMobile web site and a few others from google searches to no avail. When I downloaded other v4.1 to my PC, the application loader told me that no new software was available on my system. I have totally exhausted my resources and am reaching out for help.

    Any solutions...it would be greatly appreciated.

    You could PIN message me at 20488958.

    Thanks a lot!

  2. #2
    SuzzyP's Avatar
    SuzzyP no está en línea Stack level 5
    Join Date
    May 2006
    PIN/ID
    ask
    Posts
    1,752

    Re: 7100g HELP Please!!!!!

    Yea many of the older models are limited in the OS that is available to them... The bb website would have the most up to date software available for your specific model... You might be stuck with 4.0 on the 7100.
    SP[B]
    Sportin a kBerry Curve

  3. #3
    cryevisu123's Avatar
    cryevisu123 no está en línea Stack level 2
    Join Date
    Feb 2007
    PIN/ID
    20488958
    Posts
    21

    Re: 7100g HELP Please!!!!!

    Thank you Suzy.

    Naturally I hope not!!!

    I have tried for days to reconfig this thing and I seem to be unable to. Maybe you are right, I know that I have thught of that, I was just hoping that it wasn't the case, being stuck with v4.0.

    Thanks again for the response.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •